Subject: bug#50951: 28.0.50; Urdu text is not displayed correctly

From: Eli Zaretskii <[email-masked]>
Date: Mon, 05 Sep 2022 18:47:15 +0300

> From: Rah Guzar <[email-masked]>
> Cc: Rah Guzar <[email-masked]>, [email-masked], [email-masked]
> Date: Mon, 05 Sep 2022 16:09:31 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > FWIW, on my system I cannot convince Emacs to use Noto Nastaliq Urdu
> > font for Urdu.  I have no idea what's going on here, sorry.
> 
> I do it by evaluating,
> 
> (set-fontset-font t 'arabic (font-spec :family "NotoNastaliqUrdu")
> 
> and `describe-char` confirms that it is being used. I have attached a screenshot.

That's what I tried as well, among many other things.  Nothing worked.